<?php
if($_POST["orderID"] && $_POST["itemID"] && $_POST["iname"] && $_POST["user"] && $_POST["ipprice"] && $_POST["isprice"]&&  $_POST["nQty"] && $_POST["sdate"])
{ 

  $isprice= $_POST['isprice'];
  $ipprice= $_POST['ipprice'];
  $user= $_POST['user'];
	$iname= $_POST['iname'];
  $nQty= $_POST['nQty'];
  $itemID= $_POST['itemID'];
  $orderID= $_POST['orderID']; 
  $sdate= $_POST['sdate']; 
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
  //$Q= $con->getThisItemBID($itemID,$iname);
  //if($Q->rowCount()>0)
   // {
   $rQ= $con->itemStoreQtmpEntry($orderID,$itemID,$iname,$ipprice,$isprice,$nQty,$sdate,$user);
   //print_r($rQ);
   if($rQ->rowCount()>0)
      {
       
     require_once "storeqL.php";
       }
    //}
   }
    
?>